//@import 'animations';
//
//$defaultZIndex: 1000000;
//
//#adrSliderWrapper {
//  position: fixed;
//  width: 100%;
//  height: 100%;
//  top: 0;
//  left: 0;
//  z-index: $defaultZIndex;
//  overflow: hidden;
//  margin: 0 auto;
//  background-color: #ffffff;
//}
//
//.adrClickWrapper {
//  position: absolute;
//  top: 0;
//  left: 0;
//  width: 100%;
//  height: 100%;
//  opacity: 0;
//  z-index: $defaultZIndex+12;
//}
//
//.adrTop {
//  position: absolute;
//  top: 0;
//  left: 0;
//  width: 100%;
//  height: 100%;
//}
//
//.adrClose {
//  position: absolute;
//  width: 8vw;
//  top: 1vw;
//  left: 1vw;
//  z-index: $defaultZIndex+100;
//  cursor: pointer;
//  opacity: 1;
//}
//
//.adrBackground {
//  position: absolute;
//  width: 100%;
//  height: auto;
//  top: 0;
//  left: 0;
//  z-index: $defaultZIndex;
//  opacity: 0;
//  animation-name: fade-in;
//  animation-fill-mode: forwards;
//  animation-duration: $adrBackgroundFadeInTime;
//  animation-iteration-count: 1;
//  animation-delay: $adrBackgroundFadeInDelay;
//}
//
//.adrButton {
//  position: absolute;
//  width: 30vw;
//  height: auto;
//  top: 137vw;
//  left: 35vw;
//  z-index: $defaultZIndex+15;
//  opacity: 0;
//  cursor: pointer;
//  animation-name: adrButtonIn, startInvisibleAndShowAnimation, adrButtonPulse;
//  animation-fill-mode: forwards, forwards, none;
//  animation-duration: $adrButtonInTime, $adrButtonInTime, $adrButtonPulseTime;
//  animation-iteration-count: 1, 1, infinite;
//  animation-delay: $adrButtonInDelay, $adrButtonInDelay, $adrButtonPulseDelay;
//}
//
//.adrCopy01 {
//  position: absolute;
//  width: 100%;
//  height: auto;
//  top: 0;
//  left: 0;
//  z-index: $defaultZIndex;
//  opacity: 0;
//  animation-name: adrCopy01In, startInvisibleAndShowAnimation;
//  animation-fill-mode: forwards, forwards;
//  animation-duration: $adrCopy01InTime, $adrCopy01InTime;
//  animation-iteration-count: 1, 1;
//  animation-delay: $adrCopy01InDelay, $adrCopy01InDelay;
//}
//
//.adrCopy02 {
//  position: absolute;
//  width: 100%;
//  height: auto;
//  top: 0;
//  left: 0;
//  z-index: $defaultZIndex;
//  opacity: 0;
//  animation-name: adrCopy01In, startInvisibleAndShowAnimation;
//  animation-fill-mode: forwards, forwards;
//  animation-duration: $adrCopy02InTime, $adrCopy02InTime;
//  animation-iteration-count: 1, 1;
//  animation-delay: $adrCopy02InDelay, $adrCopy02InDelay;
//}
//
//.adrCopy03 {
//  position: absolute;
//  width: 100%;
//  height: auto;
//  top: 0;
//  left: 0;
//  z-index: $defaultZIndex;
//  opacity: 0;
//  animation-name: adrCopy03In, startInvisibleAndShowAnimation;
//  animation-fill-mode: forwards, forwards;
//  animation-duration: $adrCopy03InTime, $adrCopy03InTime;
//  animation-iteration-count: 1, 1;
//  animation-delay: $adrCopy03InDelay, $adrCopy03InDelay;
//}
$animationDelay: 0.5s;


.adrSliderWrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}


.adrClose {
  position: fixed;
  top: 0;
  left: 0;
  width: 5vw;
  height: 5vw;
  margin: 5px 0 0 5px;
  z-index: 10;
}

.adrBackground {
  position: absolute;
  width: 100vw;
  height: auto;
}

.adrCopy01 {
  //opacity: 0;
  position: absolute;
  //margin-top: 30px;
  width: 100vw;
  height: auto;
  //margin-left: -5vw;
  animation-name: showImgs;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  animation-delay: $animationDelay;
  transform: translateY(600px)

}

.adrCopy02 {
  //opacity: 0;
  position: absolute;
  //margin-top: 30px;
  width: 100vw;
  height: auto;
  //margin-left: -10vw;
  animation-name: showImgs;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  animation-delay: $animationDelay+ 0.3s;
  transform: translateY(600px)
}

.adrCopy03 {
  //opacity: 0;
  position: absolute;
 // margin-top: 70px;
  width: 100vw;
  height: auto;
  animation-name: showImgs;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
  animation-duration: 0.5s;
  animation-delay: $animationDelay+ 0.6s;
  transform: translateY(600px)
}

.adrButton {
  opacity: 0;
  position: absolute;
  width: 50%;
  height: auto;
  left: 25vw;
  top: 140vw;
  transform: translate(600px) ;
  animation-name: showImgs, pulseButton;
  animation-iteration-count: 1, infinite;
  animation-fill-mode: forwards, none;
  animation-direction: normal, normal;
  animation-duration: 0.5s, 1s;
  animation-delay: $animationDelay+ 0.9s, $animationDelay+ 0.9 +0.5s;
  //animation:pulseButton linear infinite 1s;

}


@keyframes showImgs {
  0% {
    opacity: 0;
    transform: translateY(600px)
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes pulseButton {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}


